Multiverse Portals [UNOFFICIAL] 1.14

unofficial MV Portals 1.14 update

  1. infotron
    Mundo-Minecraft and kaisti4444 like this.

Recent Reviews

  1. JamesAdams92150
    JamesAdams92150
    1/5,
    Version: 1.14
    does not work in 1.14 spigot
    -----------------------------------------------------------
  2. Pook
    Pook
    2/5,
    Version: 1.14
    get rid of the errors and it will get 4 or 5 stars, but E for effort anyways ...
  3. cheesepufftyler
    cheesepufftyler
    5/5,
    Version: 1.14
    Works great on 1.14.1 just need it to be working with no errors on 1.14.2! your a legend bro!
  4. Mundo-Minecraft
    Mundo-Minecraft
    5/5,
    Version: 1.14
    It works correctly in version 1.14.1 with multiverse core 3.0.0 Thanks for the update.

    A greeting.
  5. kaisti4444
    kaisti4444
    5/5,
    Version: 1.14
    Thanks a lot for your version. It works perfect for me.

    Have you a solution for the Nether Portals with Multiverse????
    1. infotron
      Author's Response
      what do you mean? I dont really use multiverse nether portals
  6. xXSeikoStormXx
    xXSeikoStormXx
    3/5,
    Version: 1.14
    Server thread/ERROR Could not load 'plugins/Multiverse-Portals-3.1.0-SNAPSHOT.jar' in folder 'plugins'
    15.05 00:35:17 [Server] INFO org.bukkit.plugin.UnknownDependencyException: Multiverse-Core
    15.05 00:35:17 [Server] INFO at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:220) [spigot-1.14.0.jar:git-Spigot-4d24e36-5193f76]
    15.05 00:35:17 [Server] INFO at org.bukkit.craftbukkit.v1_14_R1.CraftServer.loadPlugins(CraftServer.java:347) [spigot-1.14.0.jar:git-Spigot-4d24e36-5193f76]
    15.05 00:35:17 [Server] INFO at net.minecraft.server.v1_14_R1.DedicatedServer.init(DedicatedServer.java:194) [spigot-1.14.0.jar:git-Spigot-4d24e36-5193f76]
    15.05 00:35:17 [Server] INFO at net.minecraft.server.v1_14_R1.MinecraftServer.run(MinecraftServer.java:758) [spigot-1.14.0.jar:git-Spigot-4d24e36-5193f76]
    1. infotron
      Author's Response
      did you install multiverse core 3.0.0?